#primaryNavigation.navbar a:focus, #primaryNavigation.navbar a:hover {
    color: #3b6aa0;
}

#programDegrees>h3, #programNondegrees>h3, #programAlumni>h4
{
  text-align:center;
  color:#fff;
}

#programDashboard, #departmentDashboard {
  /*background-color:#ccf;*/
 /* background: url("/media/teachers-college/images/2015/patternLite.jpg") no-repeat 0 0;*/
}

#programStudents .carousel-caption, #programAlumni .carousel-caption {
  position: inherit;
  left: 0;
  background-color: #333;
  padding: 20px;
}

#programMore, #centerMore{
 margin-top:20px;
 background-color:#eee; 
}

#programContact, #departmentContact, #centerContact, #labContact{
  margin-top:20px;
  background-color:#eee;
  color:#3B6AA0;
  padding:10px 40px 20px 40px;
  text-align:center;
}


/* FACULTY */

.facCol {
  margin-top: 20px;
}

.facCol .col-sm-divider {
  min-height:25px;
}

.faculty-default .profile-picture {
    margin-top: 15px;
}

@media screen and (min-width: 768px) {

  .faculty-default .profile-picture {
    margin-top:-40%;
  }

}
/*
.faculty-default .profile-picture img {
    margin-top: 10px;
}
*/

.faculty-default .panel-default {
  border-color: #fff;
}

.faculty-default .panel-heading
{
  padding:0;
  background-color: inherit;
}

.faculty-default .panel-group {
  margin-top: 20px;
}

.faculty-default .faculty-profile-section>h2, .faculty-default .panel-heading>h4.panel-title
{
  font-size: 1.6em;
  background-color: rgba(59, 106, 160, 0.5);
  padding: 4px 8px;
  /*text-shadow: 0 1px #000;*/
  color: #fff;
  /*border-bottom: 1px solid #3B6AA0;*/
}

.faculty-default h4.panel-title a
{
  text-decoration: none !important;
}

.faculty-default .facultyName {
  text-align: center;
  font-size: 1.6em;
}

.faculty-default .facultyInfo {
  text-align: center;
  margin: 20px 0;
  background-color: #f3f3f3;
  text-shadow: 0 2px #fff;
  padding:10px
}

@media screen and (min-width: 768px) {
	.faculty-default .profile-picture img {
		box-shadow: 0 0 30px rgba(0,0,0,.6);
	}
}

.faculty-profile-section {
  margin-top: 20px;
}

.facCol[data-role="FAC"] {
	/*background-color: rgba(238, 173, 14, 0.44);*/
}


.degreeTitle {font-size:1.6em;line-height:auto;margin-top:20px;}

#programDashboard .copy, #departmentDashboard .copy, #centerDashboard .copy, #labDashboard .copy {padding:20px;}

//.course-item h3, #courseList h3 {
//    text-transform: uppercase;
//}

#courseList h3 {
    text-transform: uppercase;
}

.course-item {
    background: #f5f5f5;
    padding: 10px 25px;
    margin-bottom: 15px;
}
.course-item h3 {
    margin-top: 10px;
    font-size: 20px;
    color: #3b6aa0;
}

.image-responsive-wrapper img {
	max-width: 100%;
    height: auto;
    display: block;
}

#headerNavigationButtons .blue {font-weight:bold;}

#printSubhead { display:none; }

.btn-label {
    font-size: 0;
    height: 1px;
    overflow: hidden;
    display: block;
}

.article-image-right-25 { margin-left:10px; float: right; width: 25%; background-color:#F2F2F2; padding:5px; }
.article-image-right-30 { margin-left:10px; float: right; width: 30%; background-color:#F2F2F2; padding:5px; }
.article-image-right-35 { margin-left:10px; float: right; width: 35%; background-color:#F2F2F2; padding:5px; }
.article-image-right-40 { margin-left:10px; float: right; width: 40%; background-color:#F2F2F2; padding:5px; }
.article-image-right-45 { margin-left:10px; float: right; width: 45%; background-color:#F2F2F2; padding:5px; }
.article-image-right-50 { margin-left:10px; float: right; width: 50%; background-color:#F2F2F2; padding:5px; }


.article-image-left-25 { margin-right:10px; float: left; width: 25%; background-color:#F2F2F2; padding:5px; }
.article-image-left-30 { margin-right:10px; float: left; width: 30%; background-color:#F2F2F2; padding:5px; }
.article-image-left-35 { margin-right:10px; float: left; width: 35%; background-color:#F2F2F2; padding:5px; }
.article-image-left-40 { margin-right:10px; float: left; width: 40%; background-color:#F2F2F2; padding:5px; }
.article-image-left-45 { margin-right:10px; float: left; width: 45%; background-color:#F2F2F2; padding:5px; }
.article-image-left-50 { margin-right:10px; float: left; width: 50%; background-color:#F2F2F2; padding:5px; }


.image-caption { font-size: 12px; }
.image-container-article { padding:5px; background-color:#F2F2F2; float: right; width: 30%; margin-left:5px; }

@media (max-width: 480px) { 
.article-image-right-25, .article-image-right-30, .article-image-right-35, .article-image-right-40, .article-image-right-45, .article-image-right-50 { margin-left:0px; }
.article-image-left-25, .article-image-left-30, .article-image-left-35, .article-image-left-40, .article-image-left-45, .article-image-left-50 { margin-right:0px; } 

}
